<?php
$dalTabletb_aporte_fin = array();
$dalTabletb_aporte_fin["aporteID"] = array("type"=>3,"varname"=>"aporteID", "name" => "aporteID");
$dalTabletb_aporte_fin["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_aporte_fin["investidor"] = array("type"=>200,"varname"=>"investidor", "name" => "investidor");
$dalTabletb_aporte_fin["valor_credito"] = array("type"=>14,"varname"=>"valor_credito", "name" => "valor_credito");
$dalTabletb_aporte_fin["vencimento"] = array("type"=>7,"varname"=>"vencimento", "name" => "vencimento");
$dalTabletb_aporte_fin["quitado"] = array("type"=>3,"varname"=>"quitado", "name" => "quitado");
$dalTabletb_aporte_fin["data_quitacao"] = array("type"=>7,"varname"=>"data_quitacao", "name" => "data_quitacao");

$dal_info["fatto_db2026_at_localhost__tb_aporte_fin"] = &$dalTabletb_aporte_fin;
?>